#slider {position:absolute;width:488px;height:120px;overflow:hidden;left:47px;top:17px;}
#navigaceSlider {display:none;}
  #navigaceSliderButtons {display:none;}
                      

        
/* Easy Slider */
  
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		width:488px;
		height:120px;
		overflow:hidden; 
		}	

    #prevBtn, #nextBtn{ 
    	display:block;
    	width:31px;
    	height:59px;
    	position:absolute;
    	left:10px;
    	top:49px;
    	}	
    #nextBtn{ 
    	left:542px;
    	}														
    #prevBtn a, #nextBtn a{  
    	display:block;
    	width:31px;
    	height:59px;
    	background:url("images/navLeft31x59.png") no-repeat 0 0;
      text-decoration:none;	
    	}	
    #nextBtn a{ 
    	background:url("images/navRight31x59.png") no-repeat 0 0;	
    	
    	}

/*
	#slider1next, #slider1prev, a.slider1next, a.slider1prev{ 
		display:block;
		width:31px;
		height:59px;
		position:absolute;		
		top:34px;
		z-index:1000;
		text-decoration:none;
		
		}	
    
    #slider1prev, a.slider1prev {background-image:url("images/navLeft31x59.png");left:10px;}
		#slider1next, a.slider1next {background-image:url("images/navRight31x59.png");left:542px;}
*/		
	/* numeric controls */	

	ol#controls{
		display:none;
    position:relative;width:350px;height:20px;overflow:hidden;
    margin: 0 auto;
		padding:0;
		height:14px;
    font-size:8px;	
		}
	ol#controls li{
		display:none;
    margin:0 5px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:14px;
		line-height:14px;
		}
	ol#controls li a{
		float:left;
		height:14px;
		line-height:14px;
		background:#CCCCCC;
		color:#fff;
		padding:0 2px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#C43209;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */  